
Redmine - Feature #35509

Description of issue statuses

2021-07-02 19:18 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues workflow Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I think that issue statuses will benefit from an additional description field. This field may contain information about the status. Also this

description may appear on balloon when users hover with mouse over the status names.

Related issues:

Is duplicate of Redmine - Feature #2568: Description for issue statuses Closed

History

#1 - 2021-07-03 06:32 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #2568. Thank you for your suggestion.

#2 - 2021-07-03 06:32 - Go MAEDA

- Is duplicate of Feature #2568: Description for issue statuses added
